#wa-compimage-lf67ilib4v0wy0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-lf6dldqu4tc8g8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#325a73;padding:0px 0px 0px 0px;}
#wa-compsubpage-lf6dldqu4tc8g8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lf6dldqu4tc8g8>.wa-container-vspacer {height:0px;}
#wa-compsubpage-lf6dmb1i67mvfs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lf6dmb1i67mvfs>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lf6dmb1i67mvfs>.wa-container-vspacer {height:0px;}
#wa-comptext-j3nl7zxp2kh2k8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j6t281s26bqgq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j6t285576bqjug {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j6t287o364zteo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j6t2i7r770nj54 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jm6d5r5q5t6b5k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jm6d77vq551ymo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l8mci10u7kh9q0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lf5qw8w248gixs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:38px 38px 38px 38px;}
#wa-comptext-lf67ktnq6lxo8o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lfbrducp50r228 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-lf5qvzwz4ybhls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lf5qvzwz4ybhls>.row>.clearfix {margin-bottom:0px;}
#wa-container-lf5qvzwz4ybhls>.wa-container-vspacer {height:0px;}
#wa-container-lf5qw0iv4ybig8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lf5qw0iv4ybig8>.row>.clearfix {margin-bottom:0px;}
#wa-container-lf5qw0iv4ybig8>.wa-container-vspacer {height:0px;}
#wa-container-lf5qw0rk4ybmog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lf5qw0rk4ybmog>.row>.clearfix {margin-bottom:0px;}
#wa-container-lf5qw0rk4ybmog>.wa-container-vspacer {height:0px;}
#wa-container-lf5qw10w4ybslk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lf5qw10w4ybslk>.row>.clearfix {margin-bottom:0px;}
#wa-container-lf5qw10w4ybslk>.wa-container-vspacer {height:0px;}
#wa-container-lf5qw1ag4ybddk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lf5qw1ag4ybddk>.row>.clearfix {margin-bottom:0px;}
#wa-container-lf5qw1ag4ybddk>.wa-container-vspacer {height:0px;}
#wa-row-j3nl7zxp1ydy68 {margin:0px 0px;}
#wa-row-j3nl7zxp1ydy68>div {padding: 0px 0px;}
#wa-row-j5mwb9dw7qp6zs {margin:0px 0px;}
#wa-row-j5mwb9dw7qp6zs>div {padding: 0px 0px;}
#wa-row-j5mwb9dw7qp82w {margin:0px 0px;}
#wa-row-j5mwb9dw7qp82w>div {padding: 0px 0px;}
#wa-row-j5mwxj9i4vy4a0>.wa-item-rowspacer {height:53px;}
#wa-row-j6t20e696ugp80 {margin:0px 0px;}
#wa-row-j6t20e696ugp80>div {padding: 0px 0px;}
#wa-row-j6t20elo6ugnao {margin:0px 0px;}
#wa-row-j6t20elo6ugnao>div {padding: 0px 0px;}
#wa-row-j6t20f1x6ugtdc {margin:0px 0px;}
#wa-row-j6t20f1x6ugtdc>div {padding: 0px 0px;}
#wa-row-jm6d5r5q4ps1pk {margin:0px 0px;}
#wa-row-jm6d5r5q4ps1pk>div {padding: 0px 0px;}
#wa-row-jm6d77vq4ps2cw {margin:0px 0px;}
#wa-row-jm6d77vq4ps2cw>div {padding: 0px 0px;}
#wa-row-l8mci10u4xjhvc {margin:0px 0px;}
#wa-row-l8mci10u4xjhvc>div {padding: 0px 0px;}
#wa-row-lf5qw07d5fz5bs {margin:0px 0px;}
#wa-row-lf5qw07d5fz5bs>div {padding: 0px 0px;}
#wa-row-lf5qw0if5fz6rc {margin:0px 0px;}
#wa-row-lf5qw0if5fz6rc>div {padding: 0px 0px;}
#wa-row-lf5qw0rk5fz748 {margin:0px 0px;}
#wa-row-lf5qw0rk5fz748>div {padding: 0px 0px;}
#wa-row-lf5qw10w5fz9zc {margin:0px 0px;}
#wa-row-lf5qw10w5fz9zc>div {padding: 0px 0px;}
#wa-row-lf5qw1ag5fz9zc {margin:0px 0px;}
#wa-row-lf5qw1ag5fz9zc>div {padding: 0px 0px;}
#wa-row-lf67ilib4z8r5k {margin:0px 0px;}
#wa-row-lf67ilib4z8r5k>div {padding: 0px 0px;}
#wa-row-lfbrdqsn4w9t2o {margin:0px 0px;}
#wa-row-lfbrdqsn4w9t2o>div {padding: 0px 0px;}
#wa-sub-container-kpxy64mp5gfe9k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-kpxy64mp5gfe9k>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kpxy64mp5gfe9k>.wa-container-vspacer {height:0px;}
#wa-sub-container-kpxy64mr5gf7bk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-kpxy64mr5gf7bk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kpxy64mr5gf7bk>.wa-container-vspacer {height:0px;}
#wa-sub-container-kpxy64mt5gf83c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-kpxy64mt5gf83c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kpxy64mt5gf83c>.wa-container-vspacer {height:0px;}
#wa-sub-container-kpxy64mv5gf8v4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-kpxy64mv5gf8v4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kpxy64mv5gf8v4>.wa-container-vspacer {height:0px;}
#wa-sub-container-kpxy64mw5gfdhs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-kpxy64mw5gfdhs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kpxy64mw5gfdhs>.wa-container-vspacer {height:0px;}
#wa-sub-container-l8mci10u3goe1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-l8mci10u3goe1c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-l8mci10u3goe1c>.wa-container-vspacer {height:0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j3nl7zxp1ydy68 {margin:0px 0px;}
#wa-row-j3nl7zxp1ydy68>div {padding: 0px 0px;}
#wa-row-j5mwb9dw7qp6zs {margin:0px 0px;}
#wa-row-j5mwb9dw7qp6zs>div {padding: 0px 0px;}
#wa-row-j5mwb9dw7qp82w {margin:0px 0px;}
#wa-row-j5mwb9dw7qp82w>div {padding: 0px 0px;}
#wa-row-j6t20e696ugp80 {margin:0px 0px;}
#wa-row-j6t20e696ugp80>div {padding: 0px 0px;}
#wa-row-j6t20elo6ugnao {margin:0px 0px;}
#wa-row-j6t20elo6ugnao>div {padding: 0px 0px;}
#wa-row-j6t20f1x6ugtdc {margin:0px 0px;}
#wa-row-j6t20f1x6ugtdc>div {padding: 0px 0px;}
#wa-row-jm6d5r5q4ps1pk {margin:0px 0px;}
#wa-row-jm6d5r5q4ps1pk>div {padding: 0px 0px;}
#wa-row-jm6d77vq4ps2cw {margin:0px 0px;}
#wa-row-jm6d77vq4ps2cw>div {padding: 0px 0px;}
#wa-row-l8mci10u4xjhvc {margin:0px 0px;}
#wa-row-l8mci10u4xjhvc>div {padding: 0px 0px;}
#wa-row-lf5qw07d5fz5bs {margin:0px 0px;}
#wa-row-lf5qw07d5fz5bs>div {padding: 0px 0px;}
#wa-row-lf5qw0if5fz6rc {margin:0px 0px;}
#wa-row-lf5qw0if5fz6rc>div {padding: 0px 0px;}
#wa-row-lf5qw0rk5fz748 {margin:0px 0px;}
#wa-row-lf5qw0rk5fz748>div {padding: 0px 0px;}
#wa-row-lf5qw10w5fz9zc {margin:0px 0px;}
#wa-row-lf5qw10w5fz9zc>div {padding: 0px 0px;}
#wa-row-lf5qw1ag5fz9zc {margin:0px 0px;}
#wa-row-lf5qw1ag5fz9zc>div {padding: 0px 0px;}
#wa-row-lf67ilib4z8r5k {margin:0px 0px;}
#wa-row-lf67ilib4z8r5k>div {padding: 0px 0px;}
#wa-row-lfbrdqsn4w9t2o {margin:0px 0px;}
#wa-row-lfbrdqsn4w9t2o>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j3nl7zxp1ydy68 {margin:0px 0px;}
#wa-row-j3nl7zxp1ydy68>div {padding: 0px 0px;}
#wa-row-j5mwb9dw7qp6zs {margin:0px 0px;}
#wa-row-j5mwb9dw7qp6zs>div {padding: 0px 0px;}
#wa-row-j5mwb9dw7qp82w {margin:0px 0px;}
#wa-row-j5mwb9dw7qp82w>div {padding: 0px 0px;}
#wa-row-j6t20e696ugp80 {margin:0px 0px;}
#wa-row-j6t20e696ugp80>div {padding: 0px 0px;}
#wa-row-j6t20elo6ugnao {margin:0px 0px;}
#wa-row-j6t20elo6ugnao>div {padding: 0px 0px;}
#wa-row-j6t20f1x6ugtdc {margin:0px 0px;}
#wa-row-j6t20f1x6ugtdc>div {padding: 0px 0px;}
#wa-row-jm6d5r5q4ps1pk {margin:0px 0px;}
#wa-row-jm6d5r5q4ps1pk>div {padding: 0px 0px;}
#wa-row-jm6d77vq4ps2cw {margin:0px 0px;}
#wa-row-jm6d77vq4ps2cw>div {padding: 0px 0px;}
#wa-row-l8mci10u4xjhvc {margin:0px 0px;}
#wa-row-l8mci10u4xjhvc>div {padding: 0px 0px;}
#wa-row-lf5qw07d5fz5bs {margin:0px 0px;}
#wa-row-lf5qw07d5fz5bs>div {padding: 0px 0px;}
#wa-row-lf5qw0if5fz6rc {margin:0px 0px;}
#wa-row-lf5qw0if5fz6rc>div {padding: 0px 0px;}
#wa-row-lf5qw0rk5fz748 {margin:0px 0px;}
#wa-row-lf5qw0rk5fz748>div {padding: 0px 0px;}
#wa-row-lf5qw10w5fz9zc {margin:0px 0px;}
#wa-row-lf5qw10w5fz9zc>div {padding: 0px 0px;}
#wa-row-lf5qw1ag5fz9zc {margin:0px 0px;}
#wa-row-lf5qw1ag5fz9zc>div {padding: 0px 0px;}
#wa-row-lf67ilib4z8r5k {margin:0px 0px;}
#wa-row-lf67ilib4z8r5k>div {padding: 0px 0px;}
#wa-row-lfbrdqsn4w9t2o {margin:0px 0px;}
#wa-row-lfbrdqsn4w9t2o>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j3nl7zxp1ydy68 {margin:0px 0px;}
#wa-row-j3nl7zxp1ydy68>div {padding: 0px 0px;}
#wa-row-j5mwb9dw7qp6zs {margin:0px 0px;}
#wa-row-j5mwb9dw7qp6zs>div {padding: 0px 0px;}
#wa-row-j5mwb9dw7qp82w {margin:0px 0px;}
#wa-row-j5mwb9dw7qp82w>div {padding: 0px 0px;}
#wa-row-j6t20e696ugp80 {margin:0px 0px;}
#wa-row-j6t20e696ugp80>div {padding: 0px 0px;}
#wa-row-j6t20elo6ugnao {margin:0px 0px;}
#wa-row-j6t20elo6ugnao>div {padding: 0px 0px;}
#wa-row-j6t20f1x6ugtdc {margin:0px 0px;}
#wa-row-j6t20f1x6ugtdc>div {padding: 0px 0px;}
#wa-row-jm6d5r5q4ps1pk {margin:0px 0px;}
#wa-row-jm6d5r5q4ps1pk>div {padding: 0px 0px;}
#wa-row-jm6d77vq4ps2cw {margin:0px 0px;}
#wa-row-jm6d77vq4ps2cw>div {padding: 0px 0px;}
#wa-row-l8mci10u4xjhvc {margin:0px 0px;}
#wa-row-l8mci10u4xjhvc>div {padding: 0px 0px;}
#wa-row-lf5qw07d5fz5bs {margin:0px 0px;}
#wa-row-lf5qw07d5fz5bs>div {padding: 0px 0px;}
#wa-row-lf5qw0if5fz6rc {margin:0px 0px;}
#wa-row-lf5qw0if5fz6rc>div {padding: 0px 0px;}
#wa-row-lf5qw0rk5fz748 {margin:0px 0px;}
#wa-row-lf5qw0rk5fz748>div {padding: 0px 0px;}
#wa-row-lf5qw10w5fz9zc {margin:0px 0px;}
#wa-row-lf5qw10w5fz9zc>div {padding: 0px 0px;}
#wa-row-lf5qw1ag5fz9zc {margin:0px 0px;}
#wa-row-lf5qw1ag5fz9zc>div {padding: 0px 0px;}
#wa-row-lf67ilib4z8r5k {margin:0px 0px;}
#wa-row-lf67ilib4z8r5k>div {padding: 0px 0px;}
#wa-row-lfbrdqsn4w9t2o {margin:0px 0px;}
#wa-row-lfbrdqsn4w9t2o>div {padding: 0px 0px;}
}
